[ByClickDownloaderSettings]
LastDrive=G:
LastDirectory=\+++ Programmes Utilitaires\Internet - Downloader\By Click Downloader v2.4.28\By Click Downloader v2.4.28_Portable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=G:\+++ Programmes Utilitaires\Internet - Downloader
